image_opts=Параметры ядра
global_desc=Глобальные Параметры Загрузки
image_rdev=Устройство ..
global_err=Ошибка при сохронении глобальных параметров
image_root=Корневое устройство
other_details=Параметры Раздела
apply_title=Принять Конфигурацию
other_ename=Не указано имя для загрузочного раздела
global_imm=Немедленно
image_mode=Режим монтирования корня
global_restricted=Пароль необходим для
image_title1=Создание Загрузочного Ядра
image_title2=Редактирование Загрузочного Ядра
image_any=Любой загрузки
index_apply=Принять Параметры
image_password=Загрузочный пароль
index_return=ядра и разделы
image_kernel=Ядро для загрузки
global_title=Глобальные Параметры
image_vga=Текстовый режим VGA
other_name=Имя
global_boot=Записать загрузчик на
image_ask=Спросить пользователя
image_ekernel=Образ ядра '$1' не существует
image_options=Параметры Загрузочного Ядра
image_other=Другое
image_rcurr=Текущий корень
global_default=Ядро/раздел по умолчанию
global_first=Первый в списке
image_name=Имя
index_globalmsg=Редактирование глобальных загрузочных параметров, которые действуют на все ядра и разделы.
other_part=Раздел для загрузки
global_compact=Объединить запросы на чтение?
other_pass=Передавать таблицу разделов в ОС?
image_extra=Загрузки ядер с дополнительными параметрами
other_title1=Создание Загрузочного Раздела
other_title2=Редактирование Загрузочного Раздела
index_applymsg1=Принять текущие параметры для загрузочного сектора на $1.
index_applymsg2=Принять текущие параметры для загрузочного сектора на текущем корневом устройстве.
index_applymsg3=Убедитесь в правильности вашей конфигурации перед перезагрузкой!
global_lock=Запоминать пользовательские параметры ядра?
apply_exec=Активация конфигурации LILO при помощи команды $1 ..
global_optional=Пропускать несуществующие ядра?
global_extra=Загрузки ядер с дополнительными параметрами
image_lock=Запомнить пользовательские параметры ядра
global_delay=Таймаут перед загрузкой
image_ro=Только-чтение
image_fromkern=Из ядра
image_rw=Чтение-Запись
other_yes=Да, из
index_global=Редактировать Глобальные Параметры
index_title=Загрузочная Конфигурация Linux
other_none=Нет
global_forever=Бесконечно
global_timeout=Таймаут на приглашении LILO
global_none=Нет
image_optional=Пропускать несуществующие ядра?
global_prompt=Показывать приглашение LILO?
image_default=По умолчанию
image_ename=Не задано имя для этого загрузочного ядра
image_none=Нет
global_any=Любой загрузки
image_restricted=Пароль необходим для
other_password=Загрузочный пароль
image_replace=Заменить параметры..
global_root=Корневое устройство
global_password=Загрузочный пароль по умолчанию
index_addk=Создать новое загрузочное ядро
index_addp=Создать новый загрузочный раздел
image_add=Добавить параметры..
global_secs=сек.
